{
  "verseBefore": "Thì con sẽ không bị hổ thẹn\\q1 khi con suy ngẫm về các điều răn Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Thì con sẽ không hổ thẹn\\q1 khi con suy ngẫm về các điều răn Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-29T09:37:17.247Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
